If anyone has successfully used Perl (DBI / DBD) with Derby, please let me know what I am doing wrong. I was able to get the DBI module installed but when I try to install DBD::ODBC it complains that I have no ODBC driver anywhere. Where do I get an ODBC driver for the latest version of derby and how do I tell the Perl install util where it is so it can be found? thanks Lisa

View this message in context: Anyone successfully used Derby with Perl (ODBC)
Sent from the Apache Derby Users mailing list archive at Nabble.com.